ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2008-7
 
 
1 サマリ
 
 
対象システム
ARMA2.2
パッケージ
flac
概要
音声データを介した任意のコード実行の可能性
危険度
1
 
 
 
2 詳細
 
 オーディオコーデックの FLAC にセキュリティ脆弱性が指摘されています。これは悪意をもって細工された FLAC ファイルや Vorbis ファイルを再生した場合に、任意のコードを実行させられてしまう可能性がある、という問題です。
 この問題についての詳細については以下の情報を参照して下さい。
 
「CVE-2007-4619」- Common Vulnerabilities and Exposures
 
「CVE-2007-6277」- Common Vulnerabilities and Exposures
 
 
 アップデート後の flac 関連ファイルのバージョンは 1.1.1-5sarge1o101 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libflac6
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp